Bug 233378 - Cross-site Scripting Vulnerability in Zope2
Cross-site Scripting Vulnerability in Zope2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: zope (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
http://www.zope.org/Products/Zope/Hot...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-21 18:03 EDT by Jonathan Steffan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 19:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2007-03-21 18:03:23 EDT
Description of problem:
Cross-site scripting vulnerability in Zope2, where an attacker can use a hidden
GET request to leverage a authenticated user's credentials to alter security
settings and/or user accounts.

Version-Release number of selected component (if applicable):
 Zope 2.8.0 - 2.8.8
 Zope 2.9.0 - 2.9.6
 Zope 2.10.0 - 2.10.2

How reproducible:
Always

Additional info:
http://www.zope.org/Products/Zope/Hotfix-2007-03-20/Hotfix-20070320/README.txt
Comment 1 Jonathan Steffan 2007-03-21 19:12:04 EDT
Hotfix applied
Comment 2 Ville Skyttä 2007-03-23 17:11:03 EDT
This is CVE-2007-0240

Note You need to log in before you can comment on or make changes to this bug.